Publishing details

Changelog

libmodplug (1:0.8.9.0-2) unstable; urgency=medium

  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <email address hidden>  Thu, 10 May 2018 22:32:47 +0200

Available diffs

Builds

Built packages

Package files